{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/6",
  "scrapedAt": "2025-12-19T11:20:44.492Z",
  "menuId": 1238,
  "page": 6,
  "count": 1,
  "items": [
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กุมภาพันธ์ 2565",
      "date": "2 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1477/menu/1238/page/6",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3622/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1477/files_3622_1.pdf",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/6"
    }
  ]
}